<?php
/**
 * Processing Forget password form data:
 * check data then generate new password and send it through SMPT Email
 *
 * PHP version 7.3
 *
 * @package        SMS
 * @version        Release 1.0.0
 * @create_by      Mohammad aljaouni
 * @create_date    10-08-2020
 * @edited_by      Mohammad aljaouni
 * @last_edit_date 10-08-2020
 * @todo           Nothing
 */
ob_start();
session_start();
$chain = "AWdrh78y892Djk*^523*%$#ghgHGHia&%$*)AsfdsLJnLaad";
include("validateLogin.php");
include("includeInformation.php");
if(empty($_POST["counter"]))
{
	header("location:archivesList.php");
	exit();
}
for($i=0;$i<$_POST["counter"];$i++)
{
	$idarchives="allcheck".$i;
	$idarchives=@$_POST[$idarchives];
	if($idarchives)
		mysqli_query($conn, "UPDATE history SET delAdmin='1' WHERE id='".$idarchives."'");
}
header("location:archivesList.php?res=1");
ob_end_flush();
?>
